
.header{
  margin-bottom: 50px;
&__item{
  display: flex;
  justify-content: space-between;
  padding: 20px;
}
  background: #221f1f;
  &__title{
    color: #fff;
  }

}
.cart-length {
  font-size: 22px;
  min-width: 20px;
  height: 20px;
  padding-left: 4px;
  padding-right: 4px;
  border-radius: 50px;
  color: greenyellow;
}

.cart-container{
  display: flex;
  justify-content:space-between;
  align-items: center;
  width:120px;
}
.favorites__icon {
  fill:white;
  stroke:white;
  min-width: 29px;
  height: 46px;
}

.favorites__length{
  font-size: 22px;
  min-width: 20px;
  height: 20px;
  color: greenyellow;
  }

